gluegen.build.number=725
gluegen.build.id=2013-10-03_20-23-45
gluegen.build.branch=master
gluegen.build.commit=db99aa2ebc8a345482f80ecdef2e8a8dc0c9e525
jogl.build.number=1097
jogl.build.id=2013-10-03_23-16-10
jogl.build.branch=master
jogl.build.commit=cdf38b01fc4b632554c6400239ca5cdca1fe13d9
